<?xml version="1.0"?>
<root
  xmlns="http://panopainter.com/layout.xsd"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
>

  <layout id="tpl-panel-floating">
    <border thickness="1" border-color=".2" pad="3" dir="col" mouse-capture="true">
      <border height="30" pad="0 0 0 0" color=".4" align="center" justify="center" dir="row">
        <button id="button-close" width="30" height="20" text="X" margin="0 0 0 5"/>
        <button id="button-minimize" width="30" height="20" text="--" margin="0 0 0 5"/>
        <node align="center" pad="0 30 0 30" justify="center" height="100%" grow="1">
          <text id="title" text="Floating Panel"/>
        </node>
      </border>
      <border id="container" color="0 0 0 .9" dir="col" height="10" grow="1"/>
      <node dir="row">
        <node height="16" grow="1" align="center">
          <image path="data/ui/resize-handle-vert.png" width="32" height="16" />
        </node>
        <image path="data/ui/resize-handle.png" width="16" height="16" />
      </node>
    </border>
  </layout>

</root>
